.ibm_cci_blue_btn{
    background: transparent none repeat scroll 0 0;
    border-color: #0064FF;
    color: #0064FF;
}

.ibm_cci_blue_bg{
    background-color: #003bc9;
}

.duo-link-fade{
	color: #0f6dff;
	-webkit-transition: .3s color;
	transition: .3s color;
}


.duo-link-fade:hover{
	color: #054ada;
}
